.inside {
  width: 1586px;
}
body {
  color: #032061;
  font-size: 29px;
  line-height: 1.35;
  padding-top: 152px;
  font-family: "Montserrat", sans-serif;
}
body p {
  margin-bottom: 20px;
}
h1 strong {
  font-weight: 700;
  display: block;
  font-size: 129px;
}
h1 {
  font-weight: normal;
  font-size: 86px;
  line-height: 1.2;
  letter-spacing: -2.8px;
  margin-bottom: 68px;
}
.main {
  padding: 100px 0;
}
.breadcrumbs-tibsobo a {
  color: #f9aca0;
}
.breadcrumbs-tibsobo .flex {
  gap: 0 9px;
}
.breadcrumbs-tibsobo {
  letter-spacing: 0;
  color: #ea5c47;
  margin-bottom: 120px;
}
.main-tibsobo {
  margin-bottom: 80px;
}
.main-tibsobo .text {
  line-height: 1.7;
  width: 850px;
  letter-spacing: 0;
}
.main-tibsobo .image {
  max-width: 100%;
  margin-top: -100px;
  width: 600px;
}
.main-tibsobo .image img {
  max-width: 100%;
}
sup {
  transform: translateY(-50%);
  font-size: 60%;
  display: inline-block;
}
.cta-1 {
  font-size: 68px;
  background: #f4f4f7;
  padding: 24px 0;
  line-height: 1.4;
  margin-top: -20px;
  font-weight: 600;
  letter-spacing: 0;
  margin-bottom: 70px;
}
.description-text {
  letter-spacing: 0;
  line-height: 1.6;
}
.description-text p {
  margin-bottom: 30px;
}
.description-text .angle {
  margin-bottom: 60px;
}
.description-text .angle img {
  max-width: 100%;
}
.description-text .angle.mob {
  display: none;
  font-size: 18px;
}
.description-text .angle.mob .ttl_ {
  text-align: center;
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: 700;
}
.description-text .angle.mob .itm_ {
  margin-bottom: 10px;
  padding: 10px;
  color: #fff;
  border-radius: 10px;
  background: #797e9e;
  line-height: 1.15;
}
.description-text h5 {
  margin-bottom: 50px;
  font-weight: 700;
  font-size: 33px;
}
.description-text h4 {
  margin-top: 114px;
  font-size: 50px;
  font-weight: 700;
  color: #ea5c47;
  line-height: 1.15;
  margin-bottom: 60px;
}
.description-text .violet {
  letter-spacing: 0.14px;
  color: #864cc4;
  font-weight: 700;
  margin-bottom: 72px;
}
.description-text .list-simple {
  color: #032061;
  margin-bottom: 100px;
}
.description-text .list-simple strong {
  font-weight: 700;
}
.description-text .list-simple li {
  padding-left: 70px;
  position: relative;
  line-height: 1.75;
  margin-bottom: 10px;
  letter-spacing: 1px;
}
.description-text .list-simple li:before {
  width: 40px;
  height: 14px;
  position: absolute;
  content: "";
  left: 0;
  top: 10px;
  background: url(../img/arrow.png) no-repeat 0 center;
}
.description-text .list-tab {
  margin-bottom: 150px;
}
.description-text .list-tab li {
  margin-bottom: 40px;
  position: relative;
  padding: 20px 20px 20px 146px;
  font-size: 37px;
  letter-spacing: 0.2px;
  background: #E8E9EE;
  background: linear-gradient(103deg, #e8e9ee 0%, #e8e9ee 69%, rgba(232, 233, 238, 0) 100%);
}
.description-text .list-tab li span {
  font-size: 116px;
  font-weight: 700;
  color: #fff;
  left: 20px;
  top: -10px;
  position: absolute;
  line-height: 1;
}
.description-text .list-tab li.li-2 {
  margin-left: 36px;
}
.description-text .list-tab li.li-3 {
  margin-left: 72px;
}
.list_ {
  padding-bottom: 100px;
}
.list_ p.small {
  font-size: 20px;
  margin-top: 80px;
  color: #9d9d9d;
}
.works {
  padding: 100px 0;
}
.works .heading {
  margin-bottom: 100px;
  line-height: 1.35;
}
.works .heading p {
  margin-bottom: 30px;
}
.works .heading h3 {
  color: #ea5c47;
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 51px;
}
.works .row .image {
  width: 50%;
  text-align: center;
}
.works .row .image img {
  max-width: 100%;
}
.works .row .text {
  width: 40%;
}
.works .row .text h4 {
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 33px;
}
.works .row-1 {
  margin-bottom: 60px;
}
.pic {
  padding: 120px 0;
  background: #f4f4f7;
}
.pic .inside > p {
  margin-bottom: 100px;
}
.pic .head_ {
  font-weight: 700;
  margin-bottom: 30px;
  font-size: 42px;
  text-align: center;
  margin-bottom: 60px;
}
.pic .footer_ p {
  margin-bottom: 0;
}
.pic .footer_ h6 {
  text-align: center;
  font-weight: 700;
  font-size: 42px;
  margin-bottom: 100px;
}
.func {
  padding: 100px 0;
}
.func img {
  max-width: 100%;
}
.func h4 {
  font-size: 51px;
  color: #ea5c47;
  font-weight: 700;
  margin-bottom: 60px;
}
.charts {
  padding: 60px 0;
}
.charts h4 {
  font-size: 51px;
  font-weight: 700;
  color: #ea5c47;
  margin-bottom: 120px;
}
.charts .charts-blocks {
  text-align: center;
  margin-bottom: 100px;
}
.charts .charts-blocks img {
  max-width: 100%;
}
.charts .charts-blocks small {
  display: block;
  margin-top: 40px;
}
.charts .charts-blocks h5 {
  font-weight: 700;
  font-size: 33px;
  margin-bottom: 40px;
}
.charts .inside > p {
  font-size: 20px;
  color: #9d9d9d;
  margin-bottom: 40px;
}
.charts .chart_ {
  margin-bottom: 100px;
}
.charts .chart_ img {
  max-width: 100%;
}
.charts .mt-big {
  margin-top: 180px;
}
.op_grey {
  background: #f4f4f7;
  line-height: 1.5;
  padding: 80px 0;
}
.op_grey p:not(:last-child) {
  margin-bottom: 60px;
}
.op_white {
  padding: 80px 0;
}
.op_white lh1.50 strong {
  font-weight: 700;
}
.op_white p:not(:last-child) {
  margin-bottom: 60px;
}
.op_white .small {
  font-size: 20px;
  color: #9d9d9d;
}
.blocks_ {
  padding: 60px 0;
  background: #f4f4f7;
  margin-bottom: 100px;
}
.blocks_ .row-1 {
  margin-bottom: 60px;
}
.blocks_ .text {
  width: 1000px;
  padding-left: 40px;
}
.blocks_ .image {
  width: 460px;
}
.blocks_ .image img {
  max-width: 100%;
}
.blocks_ h5 {
  margin-bottom: 20px;
  font-size: 33px;
  font-weight: 700;
}
.blocks_ ul li {
  line-height: 1.35;
  margin-bottom: 6px;
  position: relative;
}
.blocks_ ul li:before {
  position: absolute;
  content: "";
  width: 30px;
  height: 10px;
  background: url(../img/arrow.png) no-repeat center / contain;
  left: -40px;
  top: 8px;
}
